@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Slab:wght@100..900&display=swap');


body, p, a{
font-family: 'Roboto Slab', sans-serif;

    line-height: 30px;
}


a:hover,a:focus,a:active {
   
}


strong {
   
    font-weight: 600;
   background-image: linear-gradient(180deg, transparent 10%, #98c03a 0);
    background-repeat: no-repeat;
    transition: background-size .4s ease;
    background-size: 103% 79%;
    display: inline;
    color: #fff;
    padding: 0 4px 5px 2px;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Montserrat', sans-serif;
    font-weight:600;

}


.green {
   color:#98C039; 
}


.sppb-blockquote-style {
    font-size:15px;
}

/*fine cursor*/


#sp-main-body {
  padding: 20px 0px;

}
/*.sp-page-builder .page-content {
    background-color: #323232!important;
}*/

.autore-sito, .modified, .published, .hits{display:none;}



.breadcrumb {
    background:none;
    justify-content: center;
}

.breadcrumb-item.active, .breadcrumb li {
    background:none;
    color:#fff;
    padding:5px;
}

body {
/*    background:#fff;*/
}



.bg-scuro {
    background:#336655 !important;
    color:#fff;
}


.custom-color {
    color:#336655;
    text-transform: uppercase;
    letter-spacing:2px;
}

/*top bar */


#sp-top-bar {
    background: #000;
    color: #fff;
    padding:5px 0;
    font-size: 16px;
    line-height: 20px;
}

#sp-top-bar a {
    color:#fff;
}


/*header */

#sp-logo  .logo {
    line-height: 1;
    margin: 0;
    vertical-align: middle;
    height:auto;

}


.logo-image {
    padding:20px 0 10px 0;
    margin:0 auto;
    z-index: 99999;
    position: relative;

}


#sp-header {
    height:90px;
    background:#0c1f48;
   
}


#sp-header-topbar .container-inner {
    border:0;
}



/*menu */

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    line-height:20px;
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size:16px;
    color: #ffffff!important;
    font-weight:500;
}


.sp-megamenu-parent > li {
    padding:0 5px;
}

 .sp-megamenu-parent > li.active > a {
  
    color: #fff;
    background: transparent;
/*    border-bottom:2px solid #98c03a;*/

}



#sp-header.header-sticky {
   


}

.header-sticky .sp-megamenu-parent {
    line-height: 90px;
}


.sp-megamenu-parent>li:last-child>a {
    padding:0 10px;
}

.burger-icon>span {

    background-color: #e5e5e5;
}

/*bottoni*/


.btn-primary, .sppb-btn-primary {
    background:#98c03a !important;
    border:#98c03a !important;
      padding: 21px 36px 21px 36px;
    color:#fff;
}


.btn-primary a, .sppb-btn-primary a, .sppb-btn-primary a:hover{
    color:#fff !important;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    background:#186e16 !important;
    color: #fff;
}



.sp-module ul>li {
    margin-bottom: 0px!important;
}


/*footer and bottom*/



#sp-footer a {
    color:#fff;
}

#sp-footer {
    color: #000;
}


#sp-bottom ,#sp-footer {

    background: #0c1f48;
    color:#fff;

}


#sp-bottom .sp-module {
    margin-bottom:0;
}

#sp-bottom .sp-module ul>li {


}


/*servizi*/

.offcanvas-active .burger-icon>span{
    background:#fff;
}





/* CSS BOOTSTRAP SPECIFICI */

/* ------------------------------------------------------------------------------------ */

/* MOBILE */
@media (max-width: 767px){
    #sp-main-body{
        margin-top:0px;
    }


    #sp-header .logo-image {
        height:80px;
    }


 
    #sp-header {
        height:95px;
        background:#323232;
    }



}

/* IPAD VERTICALE */
@media (min-width: 768px) and (max-width: 1023px){

    #sp-header .logo-image {
        height:80px;
    }

    #sp-main-body{
        margin-top:0px;
    }

     
    #sp-header {
        height:95px;
        background:#323232;
    }

  


}

/* IPAD ORIZZONTALE e IPAD PRO VERTICALE */
@media (min-width: 1024px) and (max-width: 1365px){
    #sp-main-body{
        margin-top:0px;
    }

 
    
    #sp-header, #sp-header.header-sticky {
    height: 83px;
    }

     
    #sp-header {
        height:95px;
        background:#323232;
    }

    .sp-megamenu-parent > li {
        padding:0;
    }

.logo-image {
    height: 63px !important;
}

 .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 12px;
    }
    

}

/* IPAD PRO ORIZZONTALE */
@media (min-width: 1366px) and (max-width:1679px){
    .container{
        max-width: 1300px;
    }

    .sp-menu-full.container{
        width: 1300px;
        left: 0!important;
        right: 0!important;
    }

    body.helix-ultimate .sppb-row-container{
        max-width: 1300px;
    }

    .sppb-row-container{
        width: 1300px;
    }
    
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 14px;
    }


}


@media (min-width: 1680px){



}

.cc-revoke.cc-top {
    right: 0!important;
    font-size: 12px;
    top: auto!important;
    bottom: 0!important;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
}

